html, body, .container-fluid{ 
	height:100%;
	font-family:Arial, Helvetica;
	font-size:1pc; /* 16px / 12pt */
	-webkit-font-smoothing: antialiased;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	color:#333;
}
a[href^="tel"] {
	color:inherit;
    text-decoration:inherit;
}
img { 
	-ms-interpolation-mode: bicubic; 
}
h1{
	font-size:1rem;	
	text-transform:uppercase;
	font-weight:bold;
}
h2{
	font-size:1.75rem;	
	text-transform:uppercase;
	font-weight:bold;
}
h3{
	font-size:1.75rem;	
	text-transform:uppercase;
	font-weight:bold;
}
h4{
	font-size:1rem;
	text-transform:uppercase;
	font-weight:bold;
}
p{
	padding-left:0.3rem;
	padding-right:0.3rem;
	font-weight:bold;
	margin: 0;
}
.bars {
    cursor: pointer;
	width:3.125rem;
	height:3.125rem;
	position:relative;
}
.bar1, .bar2, .bar3, .bar4 {
    width: 1.563rem;
    height: 0.3125rem;
    background-color: #fff;
    transition: 0.4s;
	position: absolute;
	left:0.75rem;
}
.bar1 {
    top: 0.875rem; 
}
.bar2, .bar3 {
    top: 1.313rem; /* 1.344em */
}
.bar4 {
    top: 1.75rem; 
}
.change .bar1, .change .bar4 {
    opacity: 0;
}
.change .bar2 {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.change .bar3 {
    -webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);	
    transform: rotate(45deg);
}
#logo-div {
    width: 100%;
    height: 3.25rem;
    padding-left: 0.625rem;
    position: relative;
	line-height: 3.25rem;
}
#menu-icon-div {
    width: auto;
    float: right;
    height: 100%;
    text-align: center;
}
#menu-div{
	display:none;	
}
.max-width-100-pc{
	max-width:100%;	
}
	#welcome{
		display:none;
		color: #333;
   		font-size: 1.5pc;
	}
	#login,#logout{
		color:#fff;	
		padding:0.75rem 2rem 0.75rem 2rem;
		border:solid #333 0.15rem;
		font-size:1.25pc;
		font-weight:bold;
		/*border-radius:0.35rem;*/
		background-color:#333;
	}
	#login:hover,#logout:hover{
		text-decoration:none;
		background-color:#fff;
		color:#333;
		border-color:#fff;	
	}
	#a:active,a:visited,a:link{
		text-decoration:none;			
	}
	#signup{
		margin-top:2rem;
		display: inline-block;
		color:#fff;	
		background-color:rgba(52,52,52,1);
		padding:0.75rem 2rem 0.75rem 2rem;
		font-size:1.25pc;
		font-weight:bold;
		/*border-radius:0.35rem;*/
	}
	#signup:hover{
		text-decoration:none;
		background-color:#fff;
		color:#333;
	}	
	#signup-cover{
		background-color:#ddd;
		padding:5rem;
		position:absolute;
		height:calc(100% - 10.9rem);
		width:100%;
		background:linear-gradient(rgba(204, 255, 0, 1), rgba(204, 255, 0, 0.5)),url("../img/signup-cover.jpg");
		background-position:center;
		background-repeat:no-repeat;
		background-size:cover;
	}
	#signup-area{
		background-color:#rgba(52,52,52,0.9);
		color:#333;
		max-width:50%;
	}
	#signup-area p{
		padding:0;
		font-size:1vmax;	
	}
	#signup-area h1{
		font-size:4vmax;	
	}
	.monitor{
		margin-top:1rem;	
	}
	@media (max-width: 50rem){
		#signup-area{
			max-width:100%;
		}
		#signup-cover{
			padding:2rem;
		}
		#signup-area p{
			font-size:0.8rem;	
		}
		#signup-area h1{
			font-size:1.5rem;	
		}	
	}
footer{
	color:#fff;
	text-align:center;
	font-size: 0.85rem; /*0.8125rem;*/
}
.footer-content{
	background-color:rgba(52,52,52,1);
	padding-top:0.625rem;
	padding-bottom:0.625rem;
	padding-left:1.563rem;
	padding-right:1.563rem;
}
#footer-links-area{
	overflow: hidden;
}
.footer-links{
	width:calc(100% / 6);
	float:left;
	text-align:left;
}
.footer-links a{
	color:#fff;	
	margin-left:0.625rem;
	margin-right:0.625rem;
	display:block;
}
.footer-links a:hover{
	text-decoration:none;
	background-color: rgba(255,255,255,0.25);
	display:block;
	padding-left:0.3125rem;
	margin-left:0.3125rem;
}
#footer-copyright{
	margin-top: 1.563rem;	
	margin-bottom: 1.563rem;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.footer-links{
		width:calc(100% / 6.1);
		float:left;
		text-align:left;
	}	
}
@media (min-width: 75rem){ /* 1200px */
	#mobile, .mobile, #mobile-inline, .mobile-inline, #mobile-table-cell  {
		display: none !important;
	}
	#desktop, .desktop {
		display: inherit !important;
	}
	#desktop-inline, .desktop-inline {
		display: inline-block !important;
	}
	.desktop-inherit{
		display:inline !important;	
	}
	#desktop-table-cell{
		display: table-cell !important;
	}
	#menu-text{
		margin-left:1rem;	
	}
	.footer-links{
		padding-left: 0.3125rem;
		padding-right: 0.3125rem;
	}
	@supports (-ms-ime-align:auto) {
		.footer-links{
			width:calc(100% / 6.1);
			float:left;
			text-align:left;
		}	
	}
}
@media (max-width: 75rem){ /* 1200px */
	.row{
		display: block;
	}
	.m-1 {
		margin: 0 !important;
	}
	#mobile, .mobile {
		display: inherit !important;
	}
	#mobile-inline, .mobile-inline {
		display: inline-block !important;
	}
	#mobile-table-cell{
		display: table-cell !important;
	}
	#desktop, .desktop, #desktop-inline, .desktop-inline, #desktop-table-cell, .desktop-inherit {
		display: none !important;
	}
	#menu-text{
		margin-left:0;	
	}
	.footer-links{
		width:100%;
		float:none;
		text-align:center;
		margin-top: 0;
		margin-bottom: 0;
	}
	.footer-links a{
		margin-left:0;
		margin-right:0;
	}
	.footer-links a:hover{
		padding-left:0;
		margin-left:0;
	}	
	.footer{
		font-size:0.875rem;
	}
	#footer-copyright{
		font-size:0.75rem;
	}
}	
@media (-webkit-min-device-pixel-ratio: 2) and (orientation:landscape) {
	#footer-copyright{
		font-size:1rem;
	}
}
@media (max-width: 24rem) { /* 360px */
	#logo-div{
		font-size:0.65rem;
	}
}	

	
